uuid: 1c4ef77b-ff35-435c-8d44-1c1fc9a522ed
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_mt_tab_title
    - paragraphs.paragraphs_type.buyer_s_guide_wrapper_tabs
id: paragraph.buyer_s_guide_wrapper_tabs.field_mt_tab_title
field_name: field_mt_tab_title
entity_type: paragraph
bundle: buyer_s_guide_wrapper_tabs
label: 'Wrapper title'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
